





/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background: rgba(0, 0, 0, 0.56);; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
/*#cboxTopLeft{width:21px; height:21px; background:url(../image/controls.png) no-repeat -101px 0;}
#cboxTopRight{width:21px; height:21px; background:url(../image/controls.png) no-repeat -130px 0;}
#cboxBottomLeft{width:21px; height:21px; background:url(../image/controls.png) no-repeat -101px -29px;}
#cboxBottomRight{width:21px; height:21px; background:url(../image/controls.png) no-repeat -130px -29px;}
#cboxMiddleLeft{width:21px; background:url(../image/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px; background:url(../image/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px; background:url(../image/border.png) 0 0 repeat-x;}
#cboxBottomCenter{height:21px; background:url(../image/border.png) 0 -29px repeat-x;}*/
#cboxContent{background:#fff; overflow:hidden;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;
    display: none;}
#cboxLoadingOverlay{background:url(../image/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../image/loading.gif) no-repeat center center;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0; background:url(../image/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
/*#cboxPrevious:hover{background-position:-75px -25px;}*/
#cboxNext{position:absolute; bottom:0; left:27px; background:url(../image/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
/*#cboxNext:hover{background-position:-50px -25px;}*/
#cboxClose{position:absolute; bottom:0; right:0; background:url(../image/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
/*#cboxClose:hover{background-position:-25px -25px;}*/

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}



















/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
    z-index: 0;
}
.owl-carousel .owl-animated-out {
    z-index: 1;
}
.owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}
@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

/*
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    /* position relative and z-index fix webkit rendering fonts issue */
    position: relative;
    z-index: 1;
}
.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-carousel.owl-loaded {
    display: block;
}
.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}
.owl-carousel.owl-hidden {
    opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
    display: none;
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto;
}
.owl-carousel .owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab;
}
.owl-carousel.owl-rtl {
    direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
    float: right;
}

/* No Js */
.no-js .owl-carousel {
    display: block;
}

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
}

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
}
.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transition: scale 100ms ease;
    -moz-transition: scale 100ms ease;
    -ms-transition: scale 100ms ease;
    -o-transition: scale 100ms ease;
    transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
    -webkit-transition: scale(1.3, 1.3);
    -moz-transition: scale(1.3, 1.3);
    -ms-transition: scale(1.3, 1.3);
    -o-transition: scale(1.3, 1.3);
    transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none;
}
.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
}














#livesearch_search_results {
    margin:0px;
    padding:5px;
    position: absolute;
    top: 31px;
    left: 0px;
    background-color: #fff;
    list-style-type: none;
    z-index: 112;
    width: 100%;
    border: 1px solid #CDCDCD;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    display:block;
    -webkit-box-shadow:1px 1px 10px rgba(0,0,0,0.2);
    box-shadow:1px 1px 10px rgba(0,0,0,0.2);
}
#livesearch_search_results li {
    padding: 5px;
    /*display:inline-block;*/
    /*width:208px;*/
   /* height: 60px;*/
    vertical-align:top;
    border-top:1px solid #ddd;
    /*background:#eee;*/
    /* border-radius:5px;*/
}
#livesearch_search_results li img{
    width: 50px;
    /*float: left;*/
}
/*#livesearch_search_results li:nth-of-type(4n){
background:#fff;
}
#livesearch_search_results li:nth-of-type(4n+1){
background:#fff;
}

#livesearch_search_results li:nth-child(even){
margin:0px 0px 10px 5px;
}

#livesearch_search_results li:nth-child(odd){
margin:0px 5px 10px 0px;
}*/

#livesearch_search_results a,
#livesearch_search_results a:visited,
#livesearch_search_results a:hover {
    color: #666;
    text-decoration: none;
    display:block;
}
#livesearch_search_results a:hover {
    color: #666;
}
#livesearch_search_results li:hover {
    background-color: #eee;
    cursor:pointer;
}
#livesearch_search_results .highlighted {
    background-color: #eee;
}

#livesearch_search_results li .live-img{
    float:left;
    margin-right:10px;
}

#livesearch_search_results li .live-img img{
    width:50px;
    border:1px solid #eee;
}
#livesearch_search_results li .live-name{
    display: inline-block;
    width: 350px;
    margin-left: 15px;
    margin-top: 5px;
    /*float: left;*/
}
#livesearch_search_results li .prices{
    display: inline-block;
    vertical-align: top;
    margin-top: 13px;
}
#livesearch_search_results li .price_new{
    color: #fe3d00;
    margin-left: 15px;
    font-size: 14px;
    display: block;
}
#livesearch_search_results li .price_old{
    color: #a8a8a8;
    margin-left: 15px;
    font-size: 12px;
    text-decoration: line-through;
    display: block;
}
#livesearch_search_results li.allResultLive{
    height: 30px;
    text-align: center;
    background:#eee;
}
#livesearch_search_results li.allResultLive a{
    color: #000;
    font-size: 15px;
    font-weight:normal;
}

/*ZY*/

/*jscrollpane styles begin*/
.jspScrollable {
    width: 100% !important;
}

.jspContainer {
    padding:5px 10px 5px 15px;
    width: 100% !important;
}

.jspVerticalBar {
    position: absolute;
    top: 0;
    right: 0px;
    width: 10px;
    height: 100%;
    background: none !important;
}

.jspTrack {
    width: 10px;
    background: #d3d3d3 !important;   
    border-left: 3px solid #f7f7f7;  
    border-right: 3px solid #f7f7f7;   
    border-radius: 50px;
}

.jspDrag {
    width: 8px;
    left: -2px !important;
    background:#FF612E  !important;
    border-radius: 50px;
}

.jspPane {
    width: auto !important;
    right: 15px;
    left: 15px;
}

.jspPane > div {
    padding-right: 15px !;
}

/*jscrollpane styles end */











